
Application: gvSIG desktop - gvSIG feature requests #4903
[UJ] Reloj aoristico. Grafica tabla
06/27/2018 01:12 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Geoprocess
Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)
gvSIG version: 2.4.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Associated revisions
Revision 2400 - 11/06/2018 09:16 PM - Óscar Martínez

refs #4903 Añadido ROI para simbologia de mapa de calor

Revision 2401 - 12/14/2018 02:41 PM - Óscar Martínez

refs #4903 Prueba visualizacion fija en el mapa de calor

Revision 2402 - 12/14/2018 02:42 PM - Óscar Martínez

refs #4903 Deshago la prueba anterior

History
#1 - 06/27/2018 01:13 PM - Joaquín  del Cerro Murciano
- gvSIG version changed from 2.4.0 to 3.0.0
- Subject changed from [UC] Reloj aoristico. Tabla to [UJ] Reloj aoristico. Grafica tabla

#2 - 06/27/2018 01:13 PM - Joaquín  del Cerro Murciano
- gvSIG version changed from 3.0.0 to 2.4.0
- Target version set to 3.0.0

#3 - 02/04/2019 06:27 PM - Álvaro Anguix
- Target version changed from 3.0.0 to 2.5.0-2930-final

#4 - 02/06/2019 12:10 AM - Álvaro Anguix
- Category set to Geoprocess

#5 - 02/06/2019 07:18 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

#6 - 02/06/2019 07:19 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed
#7 - 02/18/2019 05:02 PM - Álvaro Anguix
- Status changed from Fixed to Closed
